/*
Theme Name:     fjtsa
Description:    
Author:         Morleygroup
Template:       Divi


*/

.entry-content ul {
    padding-bottom: 10px !important;
}

.faq-fix {
    margin-left: 0px;
    display: block;
}

.entry-content ol {
	list-style-position: outside;
}

#ubermenu-main-3 {
	z-index:10000 !important;
}

body {
background:#fff; 
font:13px/19px "Lucida Grande" , "Lucida Sans Unicode" , "Lucida Sans", Arial, Arial, Helvetica, sans-serif; 
color:#444445;
}

h2 {
font-family: 'oswald';
font-size:25px; 
line-height:28px;
margin:40px 0 5px 0; 
font-weight:normal; 
color:#532C6C; 
text-transform:uppercase;
}

h3 {
    font-family: 'oswald';
    font-size: 18px;
    line-height: 21px;
    margin: 8px 0 12px 0;
    color: #532C6C;
}

#main-header {
	min-height: 178px;
	background-image: url(/wp-content/uploads/2016/01/bg_header.jpg);
	background-position: top center;
	background-repeat: no-repeat;
}

#secondlogo {
    float: right;
    margin-top: 90px;
    padding-bottom: 0;
    display: block;
}


.entry-content table, body.et-pb-preview #main-content .container table {
    width: 100%;
    margin: 0 0 0px 0;
    border: 0px solid #eee;
    text-align: left;
}

.entry-content tr th, .entry-content thead th {
    padding: 5px 10px;
}


.et_pb_contact_right p input {
    max-width: 65px;
}

.mobile_menu_bar {
	display: none;
}

#footer-info {
	text-align: center;
	float: none;
}

.border_right {
	 border-right: 1px solid #D4D4D5;
}

@media (max-width: 1200px) {
#secondlogo {
	max-width: 99%;
	margin-top: 150px;
}

#logo {
vertical-align: top;
}
}

@media (max-width: 980px) {
.et_header_style_left #logo, .et_header_style_split #logo {
	min-height: 90px;
	max-width: 98% !important;
}

.border_right {
border: none;
}

#about_sub_menu {
display: none;
}

}

#left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {
    padding: 0px 0px 38px 46px;

    list-style-type: circle;
}


#left-area li, .entry-content li, .comment-content li, body.et-pb-preview #main-content .container li {
    padding: 0px 0 0px 0px;
    line-height: 26px;}

.et_pb_text p:last-of-type {
    padding-bottom: 0px;
    padding-top: 0px;}


#left-area ol, .entry-content ol, .comment-content ol, body.et-pb-preview #main-content .container ol {
    padding: 5px 0 23px 0;
}


.adreq ol ul li {
    padding: 0px 0 0px 65px;
    line-height: 26px;}

.adreq {
    padding: 0px 0 0px 65px;
    line-height: 26px;}

.adreq li{
    padding: 0px 0 15px 0px;
    line-height: 26px;}

.adreq ol {
    padding: 0px 0 0px 65px;
    line-height: 26px;}
.adreq ul{
    padding: 12px 0 0px 50px;
    line-height: 26px;}


